CUBASE 8はVOCALOID Editor for CUBASEには(公式には)まだ未対応だそうで。

VOCALOID™ / ボーカロイド 公式サイト : 新着情報・特集 : 製品情報 : 【VOCALOID Editor for Cubase】 Cubase8への対応について

「VOCALOID Editor for Cubase (NEOも含む)」、 および12月下旬発売予定の「VOCALOID4 Editor for Cubase」ともに、Cubase8への対応は12月下旬頃を予定しております。

それまでの間はサポート対象外となりますので、ご理解いただけますよう、よろしくお願いいたします。

 

12月3日(ゲームファンには「初代プレステの発売日」としておなじみですがw)、CUBASE PRO 8/ARTIST 8(以下、CUBASE 8)が発表、即日ダウンロード販売が開始され、数少ないVOCALOID Linkの閲覧者の中にも既にアップグレードした方もいらっしゃるかと思います。

しかし、そのCUBASE 8について、現時点では「VOCALOID Editor for CUBASE/NEO」及び「VOCALOID4 Editor for CUBASE」(以下、ボカキュー)に対応していないとのことで、「折角アップグレードしたのに意~味な~いじゃ~ん!」とツッコミを入れたくなる訳でして。

でも、今現在CUBASE 8にはアップグレードしておらず、「ゲットしたら早速アップグレードしよう」と考えていた僕のような人間にとっては正式対応されるまでは待っておこう、と言う抑止力になったかもしれません。

とは言え、まだアップグレードしていないのでどういう挙動になっているのかはわかりませんが、「サポート対象外」と言うだけで動くには動くかもしれませんし、今はまだアップグレード対象者がメインですので、何が起こるかちょっと怖いと思っている方はCUBASE7シリーズを使っている方はそちらの方で暫く様子を見るなり、それ以前のバージョンからのアップグレードでボカキューを買った方はしばし我慢するかリスクを背負いつつ使う覚悟でいたほうがいいかな、と思ったりしております。

 

とりあえず問題はCUBASE 8のボカキュー対応はVOCALOID4 Editor for CUBASE発売と同時なのか、それよりも遅れてしまうのかが気になります…。

Share Button
One Comment

Add a Comment

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)